<?php

namespace App\Http\Controllers\FrontEnd;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class GenresController extends Controller
{
    public function genresPage()
    {
        $genres = sendRequest('post','http://panel.filmaa.ir/api/getgenres.json',[],1440);
        $genres = $genres['genres'];
        return view('frontend.genres', compact('genres'));


    }
}
